package com.danding.yang800.Vo;

import java.util.List;

/**
 * Created by Administrator on 2018/1/17.
 */
public class InviteNoteVO {

    /**
     * success : true
     * result : {"childList":[{"name":"13625880887的店铺","mobile":"13625880887","registerTime":"2017-12-19"},{"name":"LAURA的店铺","mobile":"13858165260","registerTime":"2017-12-19"}],"childCount":20,"inviteImgUrl":""}
     */

    private boolean success;
    private ResultBean result;

    public boolean isSuccess() {
        return success;
    }

    public void setSuccess(boolean success) {
        this.success = success;
    }

    public ResultBean getResult() {
        return result;
    }

    public void setResult(ResultBean result) {
        this.result = result;
    }

    public static class ResultBean {
        /**
         * childList : [{"name":"13625880887的店铺","mobile":"13625880887","registerTime":"2017-12-19"},{"name":"LAURA的店铺","mobile":"13858165260","registerTime":"2017-12-19"}]
         * childCount : 20
         * inviteImgUrl :
         */

        private int childCount;
        private String inviteImgUrl;
        private List<ChildListBean> childList;

        public int getChildCount() {
            return childCount;
        }

        public void setChildCount(int childCount) {
            this.childCount = childCount;
        }

        public String getInviteImgUrl() {
            return inviteImgUrl;
        }

        public void setInviteImgUrl(String inviteImgUrl) {
            this.inviteImgUrl = inviteImgUrl;
        }

        public List<ChildListBean> getChildList() {
            return childList;
        }

        public void setChildList(List<ChildListBean> childList) {
            this.childList = childList;
        }

        public static class ChildListBean {
            /**
             * name : 13625880887的店铺
             * mobile : 13625880887
             * registerTime : 2017-12-19
             */

            private String name;
            private String mobile;
            private String registerTime;

            public String getName() {
                return name;
            }

            public void setName(String name) {
                this.name = name;
            }

            public String getMobile() {
                return mobile;
            }

            public void setMobile(String mobile) {
                this.mobile = mobile;
            }

            public String getRegisterTime() {
                return registerTime;
            }

            public void setRegisterTime(String registerTime) {
                this.registerTime = registerTime;
            }
        }
    }
}
